# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=경고: 응답없는 스크립트
KillScriptMessage=이 페이지의 스크립트가 지금 실행 중이거나 계속해서 응답하지 않을 수 있습니다. 지금 스크립트를 중단하거나 스크립트가 완료될지 기다릴 수 있습니다.
KillScriptWithDebugMessage=이 페이지 스크립트가 실행 중이거나 응답하지 않습니다. 스크립트 실행을 중단하거나 디버거를 실행 할 수 있습니다.
KillScriptLocation=스크립트: %S

KillAddonScriptTitle=경고: 응답없는 부가 기능 스크립트
# LOCALIZATION NOTE (KillAddonScriptMessage): %1$S is the name of an extension.
# %2$S is the name of the application (e.g., Firefox).
KillAddonScriptMessage=“%1$S” 확장 기능의 페이지에서 작동 중인 스크립트가 %2$S를 응답없게 하고 있습니다.\n\n지금 실행 중이거나 계속해서 응답하지 않을 수 있습니다. 지금 스크립트를 중단하거나 스크립트가 완료될지 기다릴 수 있습니다.
KillAddonScriptGlobalMessage=다음 새로 고침까지 이 페이지에서 확장 기능 스크립트가 작동하지 않게 함

StopScriptButton=중지
DebugScriptButton=스크립트 디버깅
WaitForScriptButton=계속
DontAskAgain=다시 묻지 않음(&D)
WindowCloseBlockedWarning=스크립트에 의해 열리지 않은 창을 닫을 수 없습니다.
OnBeforeUnloadTitle=페이지 나가기 여부
OnBeforeUnloadMessage2=이 페이지가 나갈지 여부를 묻습니다. 입력한 정보는 저장되지 않을 수 있습니다.
OnBeforeUnloadStayButton=머무르기
OnBeforeUnloadLeaveButton=나가기
EmptyGetElementByIdParam=빈 문자열이 getElementById()로 전달되었습니다.
SpeculationFailed2=불균형 트리가 document.write()를 사용하여 작성되어 네트워크의 데이터가 재분석되었습니다. 자세한 정보는 https://developer.mozilla.org/en-US/docs/Glossary/speculative_parsing을 참고하세요.
DocumentWriteIgnored=외부 스크립트로 비동기 호출된 document.write()를 무시합니다.
# LOCALIZATION NOTE (EditorFileDropFailed): Do not translate contenteditable, %S is the error message explaining why the drop failed.
EditorFileDropFailed=contenteditable 요소에 파일 떨어뜨리기를 실패함: %S.
FormValidationTextTooLong=이 텍스트를 %S자 이하로 줄이세요 (현재 글자수 %S자).
FormValidationTextTooShort=최소 %S자 이상을 이용하세요(현재 글자수 %S 자).
FormValidationValueMissing=이 항목을 입력하세요.
FormValidationCheckboxMissing=계속 진행하려면 이 확인란을 선택하세요.
FormValidationRadioMissing=이 옵션 중 하나를 선택하세요.
FormValidationFileMissing=파일을 선택하세요.
FormValidationSelectMissing=목록에서 항목을 선택하세요.
FormValidationInvalidEmail=이메일 주소를 입력하세요.
FormValidationInvalidURL=URL을 입력하세요.
FormValidationInvalidDate=유효한 날짜를 입력하세요.
FormValidationInvalidTime=유효한 시간을 입력하세요.
FormValidationInvalidDateTime=유효한 날짜와 시간을 입력하세요.
FormValidationInvalidDateMonth=유효한 달을 입력하세요.
FormValidationInvalidDateWeek=유효한 주를 입력하세요.
FormValidationPatternMismatch=요청한 형식으로 입력하세요.
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=요청한 형식으로 입력하세요: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=%S를 넘지 않는 값을 선택하세요.
# LOCALIZATION NOTE (FormValidationDateTimeRangeOverflow): %S is a date or a time.
FormValidationDateTimeRangeOverflow=%S보다 늦지 않은 값을 선택하세요.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=%S보다 큰 값을 선택하세요.
# LOCALIZATION NOTE (FormValidationDateTimeRangeUnderflow): %S is a date or a time.
FormValidationDateTimeRangeUnderflow=%S보다 이르지 않은 값을 선택하세요.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=유효한 값을 선택하세요. 가장 유효한 값에 근사한 두 개의 값은 %S와 %S 입니다.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=유효한 값을 선택하세요. 가장 유효한 값에 근사한 값은 %S 입니다.
# LOCALIZATION NOTE (FormValidationTimeReversedRangeUnderflowAndOverflow): %1$S,%2$S are time.
FormValidationTimeReversedRangeUnderflowAndOverflow=%1$S에서 %2$S 사이의 값을 선택하세요.
FormValidationBadInputNumber=숫자를 입력하세요.
FullscreenDeniedDisabled=사용자 설정에 의해 Fullscreen API가 비활성화되었기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedFocusedPlugin=창모드 플러그인이 포커스되었기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedHidden=문서가 더 이상 보이지 않기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedHTMLDialog=요청한 요소가 <dialog> 요소이므로 전체 화면 표시 요청이 거부되었습니다.
FullscreenDeniedContainerNotAllowed=최소한 하나의 문서를 포함하는 요소가 iframe이 아니거나 "allowfullscreen" 속성이 없기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedNotInputDriven=Element.requestFullscreen()이 짧게 실행되는 사용자 생성 이벤트 핸들러의 내부로부터 호출되지 않았기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedMouseEventOnlyLeftBtn=왼쪽 마우스 버튼으로 트리거되지 않은 마우스 이벤트 핸들러 내부에서 Element.requestFullscreen()이 호출되었기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedNotHTMLSVGOrMathML=요청하는 요소가 <svg>나 <math>, HTML 요소가 아니기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedNotInDocument=전체화면을 요청한 요소가 더 이상 문서 내에 존재하지 않기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedMovedDocument=전체화면을 요청한 요소가 문서에서 움직였기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedLostWindow=창이 존재하지 않기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedSubDocFullscreen=전체화면을 요청한 문서의 하위 문서가 이미 전체화면이기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedNotDescendant=전체화면을 요청한 요소가 전체화면인 요소의 자식요소가 아니기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedNotFocusedTab=전체화면을 요청한 요소가 현재 포커스된 탭이 아니기 때문에 전체화면 요청이 거부되었습니다.
FullscreenDeniedFeaturePolicy=FeaturePolicy 지시자로 인해 전체화면 요청이 거부되었습니다.
FullscreenExitWindowFocus=창에 초점이 맞춰져 전체 화면을 종료했습니다.
RemovedFullscreenElement=전체화면 요소가 문서로부터 삭제되었기 때문에 전체화면을 종료합니다.
FocusedWindowedPluginWhileFullscreen=창모드 플러그인이 초점을 받았기 때문에 전체화면을 종료합니다.
PointerLockDeniedDisabled=사용자 설정에서 Pointer Lock API가 비활성화 되어 있어서 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedInUse=포인터가 지금 다른 문서에서 제어되고 있어서 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedNotInDocument=요청한 요소가 문서에 있지 않아서 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedSandboxed=샌드박스를 통한 Pointer Lock API는 금지되어 있기 때문에 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedHidden=문서가 유효하지 않아서 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedNotFocused=문서에 초점이 있지 않아서 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedMovedDocument=요청한 요소가 문서를 이동시켜서 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedNotInputDriven=Element.requestPointerLock()이 짧게 실행되는 사용자 생성 이벤트 핸들러 안에서 호출되지 않았고 문서가 전체화면이 아니기 때문에 포인터 잠금 요청이 거부되었습니다.
PointerLockDeniedFailedToLock=브라우저가 포인터를 잠그지 못했기 떄문에 포인터 잠금 요청이 거부되었습니다.
HTMLSyncXHRWarning=동기 모드에 있어서의 XMLHttpRequest 중의 HTML 퍼스는 지원하지 않습니다.
# LOCALIZATION NOTE: %S is the name of the header in question
ForbiddenHeaderWarning=금지되 헤더 설정이 거부되었습니다: %S
ResponseTypeSyncXHRWarning=Window 컨텍스트의 동기 모드에서 XMLHttpRequest의 responseType 속성 사용이 더 이상 지원되지 않습니다.
TimeoutSyncXHRWarning=XMLHttpRequest의 timeout 속성 사용은 window 문맥의 동기 모드에서는 지원하고 있지 않습니다.
# LOCALIZATION NOTE: Do not translate navigator.sendBeacon, unload, pagehide, or XMLHttpRequest.
UseSendBeaconDuringUnloadAndPagehideWarning=unload 및 pagehide 중에 동기 XMLHttpRequest 대신 navigator.sendBeacon을 사용하면 사용자 경험이 향상됩니다.
JSONCharsetWarning=XMLHttpRequest를 사용해 취득한 JSON에 대해서 UTF-8가 아닌 문자 인코딩이 선언되었습니다. JSON 의 디코드는 UTF-8만 지원됩니다.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and createMediaElementSource.
MediaElementAudioSourceNodeCrossOrigin=createMediaElementSource에 보내진 HTMLMediaElement가 교차 출처 리소스이어서 노드에서 출력 내용이 없을 것입니다.
# LOCALIZATION NOTE: Do not translate MediaStream and createMediaStreamSource.
MediaStreamAudioSourceNodeCrossOrigin=createMediaStreamSource에 보내진 MediaStream이 교차 출처 리소스이어서 노드에서 출력 내용이 없을 것입니다.
# LOCALIZATION NOTE : Do not translate MediaStreamTrack and createMediaStreamTrackSource.
MediaStreamTrackAudioSourceNodeCrossOrigin=createMediaStreamTrackSource에 전달된 MediaStreamTrack은 교차 출처 리소스이어서 노드에서 출력 내용이 없을 것입니다.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementAudioCaptureOfMediaStreamError=캡처된 HTMLMediaElement가 MediaStream을 재생하고 있습니다. 볼륨을 설정하거나 음소거하는 기능은 현재 지원되지 않습니다.
# LOCALIZATION NOTE: Do not translate HTMLMediaElement and MediaStream.
MediaElementStreamCaptureCycle=srcObject에 할당된 MediaStream은 이 HTMLMediaElement의 캡처에서 비롯되어 할당을 무시하고 주기를 형성합니다.
MediaLoadExhaustedCandidates=모든 후보 리소스를 로드하지 못했습니다. 미디어 로드가 일시 중지되었습니다.
MediaLoadSourceMissingSrc=<source> 요소에 "src" 속성이 없습니다. 미디어 리소스 로드에 실패했습니다.
MediaStreamAudioSourceNodeDifferentRate=서로 다른 샘플링 비율의 AudioContexts에서 AudioNodes로의 연결은 현재 지원되지 않습니다.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=HTTP 로드가 %1$S 상태로 실패했습니다. 미디어 리소스 %2$S 로드에 실패했습니다.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=잘못된 URI입니다. 미디어 리소스 %S 로드에 실패했습니다.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute="%1$S"의 지정된 "type" 속성은 지원되지 않습니다. 미디어 리소스 %2$S 로드에 실패했습니다.
MediaLoadUnsupportedTypeAttributeLoadingNextChild=“%1$S”의 지정된 “type” 속성이 지원되지 않습니다. %2$S 미디어 리소스를 로드하지 못했습니다. 다음 <source> 요소에서 로드하려고합니다.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType="%1$S"의 HTTP "Content-Type"은 지원되지 않습니다.미디어 리소스 %2$S 로드에 실패했습니다.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=%S의 미디어 리소스를 디코딩 할 수 없습니다.
MediaWidevineNoWMF=Windows Media Foundation 없이 Widevine 재생을 시도합니다. https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows 를 참고하세요.
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaWMFNeeded=%S 형식의 동영상을 재생하기 위해서는 추가적인 Microsoft 소프트웨어 설치가 필요합니다. https://support.mozilla.org/kb/fix-video-audio-problems-firefox-windows를 참고하세요.
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaPlatformDecoderNotFound=페이지의 동영상을 재생할 수 없습니다. 필요한 동영상 코덱이 없을 수 있습니다: %S
MediaUnsupportedLibavcodec=페이지의 동영상을 재생할 수 없습니다. 지원되지 않는 버전의 libavcodec을 사용하고 있습니다.
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeError=%1$S의 미디어 리소스를 디코딩 할 수 없습니다. 오류: %2$S
# LOCALIZATION NOTE: %1$S is the URL of the media resource, %2$S is technical information (in English)
MediaDecodeWarning=%1$S의 미디어 리소스를 디코딩 할 수 있었지만, 오류가 발생했습니다: %2$S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaCannotPlayNoDecoders=미디어를 재생할 수 없습니다. 요청된 형식에 대한 디코더가 없습니다: %S
# LOCALIZATION NOTE: %S is a comma-separated list of codecs (e.g. 'video/mp4, video/webm')
MediaNoDecoders=요청된 형식의 일부에 대한 디코더가 없습니다: %S
MediaCannotInitializePulseAudio=PulseAudio 사용할 수 없음
# LOCALIZATION NOTE: %S is the URL of the web page which is not served on HTTPS and thus is not encrypted and considered insecure.
MediaEMEInsecureContextDeprecatedWarning=안전하지 않은(예를 들어 HTTPS 가 아닌) 컨텍스트에서 %S의 암호화된 미디어 확장 기능을 사용하는 것은 더 이상 사용되지 않으며 곧 삭제됩니다. HTTPS와 같은 안전한 출처 사용으로 전환하는 것을 고려하세요.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (either an audioCapabilities or a videoCapabilities) that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCapabilitiesDeprecatedWarning=audioCapabilities 또는 videoCapabilities를 포함하는 MediaKeySystemConfiguration를 전달하지 않고 navigator.requestMediaKeySystemAccess() (%S 에서)를 호출하는 것은 더 이상 사용되지 않고 곧 지원하지 않게 됩니다.
# LOCALIZATION NOTE: %S is the URL of the web page which is calling web APIs without passing data (a "codecs" string in the "contentType") that will soon be required. See https://bugzilla.mozilla.org/show_bug.cgi?id=1368583#c21 for explanation of this string.
MediaEMENoCodecsDeprecatedWarning=contentType에 “codecs” 문자열을 없이 audioCapabilities 또는 videoCapabilities를 포함하는 MediaKeySystemConfiguration를 전달하여 navigator.requestMediaKeySystemAccess() (%S 에서)를 호출하는 것은 더 이상 사용되지 않고 곧 지원하지 않게 됩니다.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=변이 이벤트는 더 이상 사용되지 않습니다. 대신에 MutationObserver를 사용하세요.
BlockAutoplayError=자동 재생은 사용자의 승인이 있어야 합니다. 사이트가 사용자에 의해서 활성화되지 않았으면 미디어의 소리가 나지 않습니다.
BlockAutoplayWebAudioStartError=AudioContext가 자동적으로 시작되는 것을 막았습니다. 페이지에서 사용자 제스처 이후에 생성하거나 계속해야 합니다.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Component 객체는 더 이상 사용되지 않습니다. 조만간 삭제될 것입니다.
PluginHangUITitle=경고: 플러그인 반응 없음
PluginHangUIMessage=%S가 바쁘거나 멈춘 것 같습니다. 지금 플러그인을 정지시키거나 완료될 때까지 기다릴 수 있습니다.
PluginHangUIWaitButton=계속하기
PluginHangUIStopButton=플러그인 정지하기
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=NodeIterator에 detach()를 호출하여도 더 이상 영향을 주지 않습니다.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=“this” 객체가 올바르지 않으므로 [LenientThis]가 있는 속성을 가져오거나 설정하는 것은 무시됩니다.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=captureEvents()는 더 이상 사용되지 않습니다. DOM 2의 addEventListener()메소드를 사용하는 코드로 바꾸세요. 자세한 내용은 http://developer.mozilla.org/en/docs/DOM:element.addEventListener를 참조하세요.
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=releaseEvents()는 더 이상 사용되지 않습니다. DOM 2의 removeEventListener()메소드를 사용하는 코드로 바꾸세요. 자세한 내용은 http://developer.mozilla.org/en/docs/DOM:element.removeEventListener를 참조하세요.
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=메인 스레드에서의 동기화된 XMLHttpRequest는 사용자 경험에 안좋은 영향을 미치기 때문에 더 이상 사용되지 않습니다. 더 자세한 사항은 http://xhr.spec.whatwg.org/ 를 참고하세요.
# LOCALIZATION NOTE: Do not translate "window.controllers/Controllers"
Window_Cc_ontrollersWarning=window.controllers/Controllers는 더 이상 사용되지 않습니다. UA 감지에 사용하지 마세요.
ImportXULIntoContentWarning=Importing XUL 노드를 콘텐트 문서로 가져오는 기능은 더 이상 사용되지 않습니다. 이 기능은 곧 삭제됩니다.
# LOCALIZATION NOTE: Do not translate "IndexedDB".
IndexedDBTransactionAbortNavigation=페이지 이동으로 인해 아직 완료되지 않은 IndexedDB 트랜잭션이 중단되었습니다.
# LOCALIZATION NOTE: Do not translate Will-change, %1$S,%2$S are numbers.
IgnoringWillChangeOverBudgetWarning=Will-change 메모리 소비가 너무 높습니다. 버젯 한도는 문서 표면 영역을 %1$S(%2$S 픽셀)로 곱한 값입니다. 버젯을 넘어서는 will-change 발생은 무시될 것입니다.
# LOCALIZATION NOTE: Do not translate "Worker".
HittingMaxWorkersPerDomain2=같은 출처의 다른 문서가 이미 사용할 수 있는 최대 수의 Worker를 사용하고 있기 때문에 Worker를 바로 시작할 수 없습니다. Worker가 큐에 추가되었고 다른 Worker가 완료된 후에 시작될 것입니다.
# LOCALIZATION NOTE: Do not translate "Application Cache API", "AppCache" and "ServiceWorker".
AppCacheWarning=Application Cache API(AppCache)는 더 이상 사용되지 않으며 향후에 제거될 예정입니다. 오프라인 지원을 위해서는 ServiceWorker의 사용을 고려하세요.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=비어있는 출처에서 Worker 생성을 시도하였습니다. 의도하지 않은 동작입니다.
WebrtcDeprecatedPrefixWarning="moz" 접두사를 사용하는 WebRTC 인터페이스(mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate)는 폐지되었습니다.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia는 navigator.mediaDevices.getUserMedia로 대체되었습니다.
# LOCALIZATION NOTE: Do not translate "RTCPeerConnection", "getLocalStreams", "getRemoteStreams", "getSenders" or "getReceivers".
RTCPeerConnectionGetStreamsWarning=RTCPeerConnection.getLocalStreams/getRemoteStreams는 더 이상 사용되지 않습니다. 대신 RTCPeerConnection.getSenders/getReceivers를 이용하세요.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL.
InterceptionFailedWithURL='%S'를 읽지 못했습니다. ServiceWorker가 요청을 가로채고 알 수 없는 오류가 발생하였습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "cors", "Response", "same-origin" or "Request". %1$S is a URL, %2$S is a URL.
CorsResponseForSameOriginRequest=‘%2$S’의 응답인 ‘%1$S’를 읽지 못했습니다. ServiceWorker가 same-origin Request에 대한 cors Response를 합성하도록 허용되지 않았습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "FetchEvent.respondWith()", "FetchEvent", "no-cors", "opaque", "Response", or "RequestMode". %1$S is a URL. %2$S is a RequestMode value.
BadOpaqueInterceptionRequestModeWithURL='%1$S'를 읽지 못했습니다. '%2$S' FetchEvent를 처리하는 중에 ServiceWorker가 FetchEvent.respondWith()에 불명확한 응답을 보냈습니다. 불명확한 응답 객체는 RequestMode가 'no-cors'일 때에만 유효합니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Error", "Response", "FetchEvent.respondWith()", or "fetch()". %S is a URL.
InterceptedErrorResponseWithURL='%S'를 읽지 못했습니다. ServiceWorker가 FetchEvent.respondWith()에 오류 응답을 보냈습니다. 이 현상은 보통 ServiceWorker가 유효하지 않은 fetch() 요청을 했다는 것을 의미합니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", or "Response.clone()". %S is a URL.
InterceptedUsedResponseWithURL='%S'를 읽지 못했습니다. ServiceWorker가 FetchEvent.respondWith()에 사용된 응답을 보냈습니다. 응답의 본문은 한번만 읽힐 수 있습니다. 응답 본문에 여러면 접근하려면 Response.clone()을 사용하세요.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "opaqueredirect", "Response", "FetchEvent.respondWith()", or "FetchEvent". %S is a URL.
BadOpaqueRedirectInterceptionWithURL='%S'를 읽지 못했습니다. ServiceWorker가 네비게이션이 아닌 FetchEvent를 처리하는 중에 FetchEvent.respondWith()에 opaqueredirect 응답을 보냈습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Response", "FetchEvent.respondWith()", "RedirectMode" or "follow". %S is a URL.
BadRedirectModeInterceptionWithURL='%S'을(를) 로드하지 못했습니다. RedirectMode가 ‘follow’가 아닌 동안 ServiceWorker가 FetchEvent.respondWith()에 리디렉션된 응답을 전달했습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" or "FetchEvent.preventDefault()". %S is a URL.
InterceptionCanceledWithURL='%S'를 읽지 못했습니다. ServiceWorker가 FetchEvent.preventDefault()를 호출하여 로드를 중지했습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", or "FetchEvent.respondWith()". %1$S is a URL. %2$S is an error string.
InterceptionRejectedResponseWithURL='%1$S'를 읽지 못했습니다. ServiceWorker가 '%2$S'와 함께 반려된 프로미스를 FetchEvent.respondWith()에 보냈습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "promise", "FetchEvent.respondWith()", or "Response". %1$S is a URL. %2$S is an error string.
InterceptedNonResponseWithURL=Failed to load '%1$S'를 읽지 못했습니다. ServiceWorker 응답이 아닌 값 '%2$S'로 결정된 프로미스를 FetchEvent.respondWith()로 보냈습니다.
# LOCALIZATION NOTE: Do not translate "mozImageSmoothingEnabled", or "imageSmoothingEnabled"
PrefixedImageSmoothingEnabledWarning=mozImageSmoothingEnabled는 더 이상 사용되지 않습니다. 대신 접두사 없는 imageSmoothingEnabled를 사용하세요.
# LOCALIZATION NOTE: Do not translate "ServiceWorker", "Service-Worker-Allowed" or "HTTP". %1$S and %2$S are URLs.
ServiceWorkerScopePathMismatch=ServiceWorker 등록 실패: 제공된 범위의 경로 '%1$S'가 '%2$S'의 허용된 최대 범위의 아래가 아닙니다. 범위를 조정하거나 Service Worker 스크립트를 이동하거나 범위 허용을 위해 Service-Worker-Allowed HTTP 헤더를 사용하세요.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a stringified numeric HTTP status code like "404" and %3$S is a URL.
ServiceWorkerRegisterNetworkError=‘%1$S’ 범위에 대한 ServiceWorker 등록/갱신을 실패함: ‘%3$S’ 스크립트에 대한 로드를 %2$S 상태로 실패하였습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker, %2$S is a MIME Media Type like "text/plain" and %3$S is a URL.
ServiceWorkerRegisterMimeTypeError2=‘%1$S’ 범위에 대한 ServiceWorker 등록/갱신을 실패함: ‘%3$S’ 스크립트에 대한 잘못된 ‘%2$S’ Content-Type. JavaScript MIME 타입이어야 합니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerRegisterStorageError=‘%S’ 범위에 대한 ServiceWorker 등록/갱신을 실패함: 사용자 설정이나 사생활 보호 모드로 인해 이 문맥에서 저장소 접근이 제한되었습니다.
ServiceWorkerGetRegistrationStorageError=Service Worker 등록을 실패함: 사용자 설정이나 사생활 보호 모드로 인해 이 문맥에서 저장소 접근이 제한되었습니다.
ServiceWorkerGetClientStorageError=Service Worker의 클라이언트를 받아오지 못 함: 사용자 설정이나 사생활 보호 모드로 인해 이 문맥에서 저장소 접근이 제한되었습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker" and "postMessage". %S is a URL representing the scope of the ServiceWorker.
ServiceWorkerPostMessageStorageError=사용자 설정이나 사생활 보호 모드로 인해 저장소 접근이 제한되어 ‘%S’ 범위에 대한 ServiceWorker가 ‘postMessage‘를 실행하지 못했습니다.
# LOCALIZATION NOTE: Do not translate "ServiceWorker". %1$S is a URL representing the scope of the ServiceWorker.
ServiceWorkerGraceTimeoutTermination=waitUntil/respondWith 프로미스를 기다리는 중 타임 아웃이 발생하여 ‘%1$S’ 범위의 ServiceWorker를 종료합니다.
# LOCALIZATION NOTE (ServiceWorkerNoFetchHandler): Do not translate "Fetch".
ServiceWorkerNoFetchHandler=Fetch 이벤트 핸들러는 Worker 스크립트의 초기 실행시에 추가되어야 합니다.
ExecCommandCutCopyDeniedNotInputDriven=짧게 실행되는 사용자 생성 이벤트 핸들러 안에서 호출되지 않았기 때문에 document.execCommand(‘cut’/‘copy’)가 거부되었습니다.
ManifestIdIsInvalid=ID 멤버가 유효한 URL로 확인되지 않았습니다.
ManifestIdNotSameOrigin=id 멤버는 start_url 멤버와 같은 출처를 가져야 합니다.
ManifestShouldBeObject=매니페스트는 객체이어야 합니다.
ManifestScopeURLInvalid=스코프 URL이 유효하지 않습니다.
ManifestScopeNotSameOrigin=스코프 URL은 문서와 같은 출처를 가지고 있어야 합니다.
ManifestStartURLOutsideScope=시작 URL이 스코프를 벗어나서 유효하지 않습니다.
ManifestStartURLInvalid=시작 URL이 유효하지 않습니다.
ManifestStartURLShouldBeSameOrigin=시작 URL은 문서와 같은 출처를 가지고 있어야 합니다.
# LOCALIZATION NOTE: %1$S is the name of the object whose property is invalid. %2$S is the name of the invalid property. %3$S is the expected type of the property value. E.g. "Expected the manifest's start_url member to be a string."
ManifestInvalidType=%3$S가 되기 위해서는 %1$S의 %2$S 멤버가 필요합니다.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "theme_color: 42 is not a valid CSS color."
ManifestInvalidCSSColor=%1$S: %2$S는 유효한 CSS 색상이 아닙니다.
# LOCALIZATION NOTE: %1$S is the name of the property whose value is invalid. %2$S is the (invalid) value of the property. E.g. "lang: 42 is not a valid language code."
ManifestLangIsInvalid=%1$S: %2$S은(는) 유효한 언어 코드가 아닙니다.
# LOCALIZATION NOTE: %1$S is the name of the parent property whose value is invalid (e.g., "icons"). %2$S is the index of the image object that is invalid (from 0). %3$S is the name of actual member that is invalid. %4$S is the invalid value. E.g. "icons item at index 2 is invalid. The src member is an invalid URL http://:Invalid"
ManifestImageURLIsInvalid=인덱스 %2$S의 %1$S 항목이 유효하지 않습니다. %3$S 멤버가 잘못된 URL %4$S입니다
# LOCALIZATION NOTE: %1$S is the name of the parent property that that contains the unusable image object (e.g., "icons"). %2$S is the index of the image object that is unusable (from 0). E.g. "icons item at index 2 lacks a usable purpose. It will be ignored."
ManifestImageUnusable=인덱스 %2$S의 %1$S 항목에 사용 가능한 용도가 없습니다. 무시됩니다.
# LOCALIZATION NOTE: %1$S is the name of the parent property that contains the unsupported value (e.g., "icons"). %2$S is the index of the image object that has the unsupported value (from 0). %3$S are the unknown purposes. E.g. "icons item at index 2 includes unsupported purpose(s): a b."
ManifestImageUnsupportedPurposes=인덱스 %2$S의 %1$S 항목에 지원되지 않는 목적이 포함되어 있습니다: %3$S.
# LOCALIZATION NOTE: %1$S is the name of the parent property that has a repeated purpose (e.g., "icons"). %2$S is the index of the image object that has the repeated purpose (from 0). %3$S is the repeated purposes. E.g. "icons item at index 2 includes repeated purpose(s): a b."
ManifestImageRepeatedPurposes=인덱스 %2$S의 %1$S 항목에 반복된 목적이 포함되어 있습니다: %3$S.
PatternAttributeCompileFailure=올바른 정규식 패턴이 아니기 때문에 <input pattern='%S'>를 검사할 수 없습니다: %S
# LOCALIZATION NOTE: Do not translate "postMessage" or DOMWindow. %S values are origins, like https://domain.com:port
TargetPrincipalDoesNotMatch='DOMWindow'에 'postMessage'를 실행하지 못함: 제공된 대상의 출처('%S')가 수신 창의 출처('%S')와 일치하지 않습니다.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbed=오래된 YouTube Flash 삽입구문(%S)을 iframe 삽입구문(%S)으로 변경하였습니다. 가능하다면 embed/object 대신 iframe을 사용하도록 페이지를 변경하세요.
# LOCALIZATION NOTE: Do not translate 'YouTube'. %S values are origins, like https://domain.com:port
RewriteYouTubeEmbedPathParams=오래된 YouTube Flash 삽입구문(%S)을 iframe 삽입구문(%S)으로 변경하였습니다. 파라미터가 iframe 삽입구문에서 지원되지 않아서 변환되었습니다. 가능하다면 embed/object 대신 iframe을 사용하도록 페이지를 변경하세요.
# LOCALIZATION NOTE: This error is reported when the "Encryption" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Encryption", and "salt". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionHeader=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Encryption’ 헤더는 각 메시지별 유일한 ‘salt‘ 파라미터를 포함함해야 합니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 를 참조하세요.
# LOCALIZATION NOTE: This error is reported when the "Crypto-Key" header for an
# incoming push message is missing or invalid. Do not translate "ServiceWorker",
# "Crypto-Key", and "dh". %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoKeyHeader=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Crypto-Key‘ 헤더는 앱 서버의 공개기를 포함하는 ‘dh‘ 파라미터를 포함해야 합니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt because the deprecated
# "Encryption-Key" header for an incoming push message is missing or invalid.
# Do not translate "ServiceWorker", "Encryption-Key", "dh", "Crypto-Key", and
# "Content-Encoding: aesgcm". %1$S is the ServiceWorker scope URL.
PushMessageBadEncryptionKeyHeader=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Encryption-Key’ 헤더는 ‘dh‘ 파라미터를 포함해야 합니다. 이 헤더는 더 이상 사용되지 않고 곧 삭제될 예정입니다. 대신 ‘Content-Encoding: aesgcm‘와 함께 ‘Crypto-Key‘를 사용하세요. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "Content-Encoding" header is missing or contains an
# unsupported encoding. Do not translate "ServiceWorker", "Content-Encoding",
# "aesgcm", and "aesgcm128". %1$S is the ServiceWorker scope URL.
PushMessageBadEncodingHeader=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Content-Encoding‘ 헤더는 ‘aesgcm‘이어야 합니다. ‘aesgcm128‘는 사용할 수 있지만 더 이상 사용되지 않고 곧 삭제될 것입니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "dh" parameter is not valid base64url. Do not translate
# "ServiceWorker", "dh", "Crypto-Key", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSenderKey=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Crypto-Key‘ 헤더의 ‘dh‘ 파라미터는 base64url-encoded(https://tools.ietf.org/html/rfc7515#appendix-C)되고 “uncompressed”, “raw” 형태(65 인코딩 되기 전 65 바이트)인 앱 서버의 Diffie-Hellman 공개키여야 합니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-4 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "salt" parameter is not valid base64url. Do not translate
# "ServiceWorker", "salt", "Encryption", and "base64url". %1$S is the
# ServiceWorker scope URL.
PushMessageBadSalt=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Encryption‘ 헤더의 ‘salt‘ 파라미터는 base64url-encoded(https://tools.ietf.org/html/rfc7515#appendix-C)되고 인코딩 되기 전에 최소 16 바이트여야 합니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because the "rs" parameter is not a number, or is less than the pad size.
# Do not translate "ServiceWorker", "rs", or "Encryption". %1$S is the
# ServiceWorker scope URL. %2$S is the minimum value (1 for aesgcm128, 2 for
# aesgcm).
PushMessageBadRecordSize=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. ‘Encryption‘ 헤더의 ‘rs‘ 파라미터는 %2$S와 2^36-31사이이거나 완전히 생략되어야 합니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-3.1 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when a push message fails to decrypt
# because an encrypted record is shorter than the pad size, the pad is larger
# than the record, or any of the padding bytes are non-zero. Do not translate
# "ServiceWorker". %1$S is the ServiceWorker scope URL. %2$S is the pad size
# (1 for aesgcm128, 2 for aesgcm).
PushMessageBadPaddingError=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. 암호화된 메시지의 레코드가 적절하게 채워지지 않았습니다. 자세한 정보는 https://tools.ietf.org/html/draft-ietf-httpbis-encryption-encoding-02#section-2 를 참고하세요.
# LOCALIZATION NOTE: This error is reported when push message decryption fails
# and no specific error info is available. Do not translate "ServiceWorker".
# %1$S is the ServiceWorker scope URL.
PushMessageBadCryptoError=‘%1$S’ 범위의 ServiceWorker가 푸시 메시지를 해독하지 못했습니다. 암호화와 관련된 정보는 https://developer.mozilla.org/docs/Web/API/Push_API/Using_the_Push_API#Encryption 를 참고하세요.
# LOCALIZATION NOTE: %1$S is the type of a DOM event. 'passive' is a literal parameter from the DOM spec.
PreventDefaultFromPassiveListenerWarning=‘passive’로 등록된 리스너의 ‘%1$S’ 타입 이벤트로 호출된 ‘preventDefault()’가 무시되었습니다.
# LOCALIZATION NOTE: 'ImageBitmapRenderingContext.transferImageBitmap' and 'ImageBitmapRenderingContext.transferFromImageBitmap' should not be translated
ImageBitmapRenderingContext_TransferImageBitmapWarning=ImageBitmapRenderingContext.transferImageBitmap은 더 이상 사용되지 않고 곧 삭제될 것입니다. 대신 ImageBitmapRenderingContext.transferFromImageBitmap을 사용하세요.
IIRFilterChannelCountChangeWarning=IIRFilterNode 채널 카운터 변경은 오디오 결함을 발생시킬 수 있습니다.
BiquadFilterChannelCountChangeWarning=BiquadFilterNode 채널 카운터 변경은 오디오 결함을 발생시킬 수 있습니다.
# LOCALIZATION NOTE: Do not translate ".png"
GenericImageNamePNG=image.png
GenericFileName=파일
GeolocationInsecureRequestIsForbidden=보안 환경에서만 위치 정보를 요청할 수 있습니다.
NotificationsInsecureRequestIsForbidden=알림 권한은 보안 환경에서만 요청할 수 있습니다.
NotificationsCrossOriginIframeRequestIsForbidden=알림 권한은 최상위 문서 또는 동일 출처 iframe에서만 요청할 수 있습니다.
NotificationsRequireUserGesture=Notification 권한은 단기 실행 사용자 생성 이벤트 핸들러 내에서만 요청할 수 있습니다.
NotificationsRequireUserGestureDeprecationWarning=단기 실행 사용자 생성 이벤트 핸들러 외부의 알림 권한 요청은 더 이상 사용되지 않으며 향후에 지원되지 않을 예정입니다.
# LOCALIZATION NOTE: Do not translate "content", "Window", and "window.top"
WindowContentUntrustedWarning=Window 객체의 ‘content’ 속성은 더 이상 사용되지 않습니다. 대신 ‘window.top’을 이용하세요.
# LOCALIZATION NOTE: The first %S is the tag name of the element that starts the loop, the second %S is the element's ID.
SVGRefLoopWarning=“%S” ID인 SVG <%S>에 순환 참조가 있습니다.
# LOCALIZATION NOTE: The first %S is the tag name of the element in the chain where the chain was broken, the second %S is the element's ID.
SVGRefChainLengthExceededWarning=ID가 “%S”인 요소에서 너무 긴 SVG <%S> 참조 사슬이 무시되었습니다.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceEmpty=<script> 엘리먼트의 ‘%S’ 속성이 빈값입니다.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceInvalidUri=<script> 엘리먼트의 ‘%S’ 속성이 유효하지 않은 URI “%S” 입니다
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceLoadFailed=“%S” 소스의 <script> 로드에 실패하였습니다.
ModuleSourceLoadFailed=“%S” 소스의 모듈 로드에 실패하였습니다.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceMalformed=<script> 소스 URI “%S”가 잘못된 형식입니다.
ModuleSourceMalformed=모듈 원본 소스 URI 형식이 잘못됨: “%S”.
# LOCALIZATION NOTE: Do not translate "<script>".
ScriptSourceNotAllowed=<script> 소스 URI “%S”는 이 문서에서 허용되지 않습니다.
ModuleSourceNotAllowed=이 문서에서 모듈 원본 URI가 허용되지 않음: “%S”.
WebExtContentScriptModuleSourceNotAllowed=WebExtension 콘텐츠 스크립트는 moz-extension URL이 있는 모듈만 로드할 수 있으며 “%S”는 로드할 수 없습니다.
ModuleResolveFailure=“%S” 모듈 지정자를 해석하는 동안 오류가 발생했습니다. 상대 모듈 지정자는“./”, “../” 또는 “/”로 시작해야 합니다.
ModuleResolveFailureNoWarn=“%S” 모듈 지정자를 해석하는 동안 오류가 발생했습니다.
ModuleResolveFailureWarnRelative=“%S” 모듈 지정자를 해석하는 동안 오류가 발생했습니다. 상대 모듈 지정자는“./”, “../” 또는 “/”로 시작해야 합니다.
ImportMapInvalidTopLevelKey=가져오기 맵에 잘못된 “%S” 최상위 키가 있습니다.
ImportMapEmptySpecifierKeys=지정자 키는 빈 문자열일 수 없습니다.
ImportMapAddressesNotStrings=주소는 문자열이어야 합니다.
ImportMapInvalidAddress=“%S” 주소가 잘못되었습니다.
# %1$S is the specifier key, %2$S is the URL.
ImportMapAddressNotEndsWithSlash=지정자 키 “%1$S”에 잘못된 주소가 제공되었습니다. “%1$S” 지정자 키가 슬래시로 끝나므로 “%2$S” 주소도 슬래시로 끝나야 합니다.
ImportMapScopePrefixNotParseable=“%S” 범위 접두사 URL을 구문 분석할 수 없습니다.
ImportMapResolutionBlockedByNullEntry=지정자 “%S”의 확인이 null 항목에 의해 차단되었습니다.
ImportMapResolutionBlockedByAfterPrefix=접두사 뒤의 하위 문자열을 가져오기 맵의 주소에 상대적인 URL로 구문 분석할 수 없기 때문에 지정자 “%S”의 확인이 차단되었습니다.
ImportMapResolutionBlockedByBacktrackingPrefix=구문 분석된 URL이 가져오기 맵의 주소로 시작하지 않기 때문에 지정자 “%S”의 확인이 차단되었습니다.
ImportMapResolveInvalidBareSpecifier=“%S” 지정자는 Bare 지정자였지만 아무 데도 다시 매핑되지 않았습니다.
ImportMapResolveInvalidBareSpecifierWarnRelative=“%S” 지정자는 Bare 지정자였지만 아무 데도 다시 매핑되지 않았습니다. 상대 모듈 지정자는“./”, “../” 또는 “/”로 시작해야 합니다.
# LOCALIZATION NOTE: %1$S is the invalid property value and %2$S is the property name.
InvalidKeyframePropertyValue=“%1$S” 키프레임 속성 값은 “%2$S”에 대한 구문으로 유효하지 않습니다.
# LOCALIZATION NOTE: Do not translate "ReadableStream".
ReadableStreamReadingFailed=다음 ReadableStream에서 데이터를 읽어오지 못함: “%S”.
# LOCALIZATION NOTE: Do not translate "registerProtocolHandler"
RegisterProtocolHandlerPrivateBrowsingWarning=사생활 보호 모드에서 registerProtocolHandler를 사용할 수 없습니다.
MotionEventWarning=모션 센서의 사용은 중단되었습니다.
OrientationEventWarning=방향 센서의 사용은 중단되었습니다.
ProximityEventWarning=근접 센서의 사용은 중단되었습니다.
AmbientLightEventWarning=주변 광선 센서의 사용은 중단되었습니다.
# LOCALIZATION NOTE: Do not translate "storage", "indexedDB.open" and "navigator.storage.persist()".
IDBOpenDBOptions_StorageTypeWarning=옵션에서 indexedDB.open에 전달된 ‘storage’ 속성은 더 이상 사용되지 않고 삭제될 예정입니다. 영구적인 저장소를 사용하려면 대신 navigator.storage.persist()를 사용하세요.
UnsupportedEntryTypesIgnored=지원하지 않는 entryTypes 무시: %S.
AllEntryTypesIgnored=유효한 entryTypes 없음. 등록 중단.
# LOCALIZATION NOTE: do not localize key=“%S” modifiers=“%S” id=“%S”
GTK2Conflict2=GTK2에서 사용할 수 없는 키 이벤트: key=“%S” modifiers=“%S” id=“%S”
WinConflict2=일부 키보드 레이아웃에서는 사용할 수 없는 키 이벤트: key=“%S” modifiers=“%S” id=“%S”
# LOCALIZATION NOTE: do not trnaslated "document.domain"
DocumentSetDomainNotAllowedWarning=교차 출처 격리 환경에서 document.domain 설정은 허용되지 않습니다.

#LOCALIZATION NOTE(DeprecatedTestingInterfaceWarning): Do not translate this message. It's just testing only.
DeprecatedTestingInterfaceWarning=TestingDeprecatedInterface는 테스트 전용 인터페이스이며 이것은 테스팅 지원 중단 메시지입니다.
#LOCALIZATION NOTE(DeprecatedTestingMethodWarning): Do not translate this message. It's just testing only.
DeprecatedTestingMethodWarning=TestingDeprecatedInterface.deprecatedMethod()는 테스트 전용 메소드이며 테스팅 지원 중단 메시지입니다.
#LOCALIZATION NOTE(DeprecatedTestingAttributeWarning): Do not translate this message. It's just testing only.
DeprecatedTestingAttributeWarning=TestingDeprecatedInterface.deprecatedAttribute는 테스트 전용 속성이며 이것은 테스팅 지원 중단 메시지입니다.
# LOCALIZATION NOTE (CreateImageBitmapCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D and createImageBitmap.
CreateImageBitmapCanvasRenderingContext2DWarning=createImageBitmap에서 CanvasRenderingContext2D는 더 이상 사용하지 않습니다.
# LOCALIZATION NOTE (DrawWindowCanvasRenderingContext2DWarning): Do not translate CanvasRenderingContext2D, drawWindow and tabs.captureTab.
DrawWindowCanvasRenderingContext2DWarning=CanvasRenderingContext2D의 drawWindow 메서드는 더 이상 사용되지 않습니다. 대신 tabs.captureTab 확장 API를 사용하세요: https://developer.mozilla.org/docs/Mozilla/Add-ons/WebExtensions/API/tabs/captureTab
# LOCALIZATION NOTE (MozRequestFullScreenDeprecatedPrefixWarning): Do not translate mozRequestFullScreen.
MozRequestFullScreenDeprecatedPrefixWarning=mozRequestFullScreen()은 더 이상 사용되지 않습니다.
# LOCALIZATION NOTE (MozfullscreenchangeDeprecatedPrefixWarning): Do not translate onmozfullscreenchange.
MozfullscreenchangeDeprecatedPrefixWarning=onmozfullscreenchange는 더 이상 사용되지 않습니다.
# LOCALIZATION NOTE (MozfullscreenerrorDeprecatedPrefixWarning): Do not translate onmozfullscreenerror.
MozfullscreenerrorDeprecatedPrefixWarning=onmozfullscreenerror는 더 이상 사용되지 않습니다.
# LOCALIZATION NOTE(External_AddSearchProviderWarning): Do not translate AddSearchProvider.
External_AddSearchProviderWarning=AddSearchProvider는 더 이상 사용되지 않습니다.
# LOCALIZATION NOTE: Do not translate "MouseEvent.mozPressure" and "PointerEvent.pressure".
MouseEvent_MozPressureWarning=MouseEvent.mozPressure는 더 이상 사용되지 않습니다. 대신 PointerEvent.pressure를 사용하세요.
# LOCALIZATION NOTE: Do not translate MathML, align, numalign and denomalign.
MathML_DeprecatedAlignmentAttributesWarning=MathML 속성 “align”, “numalign” 및 “denomalign”은 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate MathML and bevelled.
MathML_DeprecatedBevelledAttribute=MathML 속성 “bevelled”는 더 이상 사용되지 않으며 향후에 제거될 수 있습니다.
# LOCALIZATION NOTE: Do not translate thin, medium, thick and linethickness.
MathML_DeprecatedLineThicknessValueWarning=“thin”, “medium” 및 “thick”은 linethickness 속성에 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate small, normal, big and mathsize.
MathML_DeprecatedMathSizeValueWarning=“small”, “normal” 및 “big”은 mathsize 속성에 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate veryverythinmathspace, verythinmathspace,
# thinmathspace, mediummathspace, thickmathspace, verythickmathspace, veryverythickmathspace and MathML.
MathML_DeprecatedMathSpaceValueWarning=“veryverythinmathspace”, “verythinmathspace”, “thinmathspace”, “mediummathspace”, “thickmathspace”, “verythickmathspace” 및 “veryverythickmathspace”은 MathML 길이에 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate radical, notation and menclose.
MathML_DeprecatedMencloseNotationRadical=“radical” 값은 <menclose> 요소의 “notation” 속성에 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate MathML or mfenced.
MathML_DeprecatedMfencedElement=MathML 요소 mfenced는 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate MathML, subscriptshift and superscriptshift.
MathML_DeprecatedScriptShiftAttributes=MathML 속성 “subscriptshift” 및 “superscriptshift”는 더 이상 사용되지 않으며 향후에 제거될 수 있습니다.
# LOCALIZATION NOTE: Do not translate MathML, background, color, fontfamily, fontsize, fontstyle and fontweight.
MathML_DeprecatedStyleAttributeWarning=MathML 속성 “background”, “color”, “fontfamily”, “fontsize”, “fontstyle” 및 “fontweight”은 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate MathML and STIXGeneral. %S is a documentation URL.
MathML_DeprecatedStixgeneralOperatorStretchingWarning=STIXGeneral 글꼴로 확장된 MathML 연산자를 렌더링하는 기능은 더 이상 사용되지 않으며 향후에 제거될 수 있습니다. 계속 지원될 최신 글꼴에 대한 자세한 내용은 %S를 참조하세요.
# LOCALIZATION NOTE: Do not translate MathML and scriptminsize.
MathML_DeprecatedScriptminsizeAttributeWarning=MathML 속성 “scriptminsize”는 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate MathML and scriptsizemultiplier.
MathML_DeprecatedScriptsizemultiplierAttributeWarning=MathML 속성 “scriptsizemultiplier”는 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
FormSubmissionUntrustedEventWarning=신뢰할 수 없는 제출 이벤트를 통한 양식 제출은 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
WebShareAPI_Failed=공유 작업이 실패했습니다.
WebShareAPI_Aborted=공유 작업이 중단되었습니다.
# LOCALIZATION NOTE (UnknownProtocolNavigationPrevented): %1$S is the destination URL.
UnknownProtocolNavigationPrevented=알 수 없는 프로토콜로 인해 “%1$S”(으)로의 탐색을 차단했습니다.
PostMessageSharedMemoryObjectToCrossOriginWarning=공유 메모리 객체가 포함된 메시지를 교차 출처 창에 게시할 수 없습니다.
# LOCALIZATION NOTE: %S is the URL of the resource in question
UnusedLinkPreloadPending=링크 미리로드로 미리로드된 “%S”의 리소스가 몇 초 내에 사용되지 않았습니다. 미리로드 태그의 모든 속성이 올바르게 설정되어 있는지 확인하세요.

# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-same-origin and sandbox (though you may translate "sandboxed").
RequestStorageAccessNullPrincipal=샌드박스 속성에 allow-same-origin 없이 샌드박스된 iframe과 같은 출처가 불투명한 문서에서는 document.requestStorageAccess()를 호출할 수 없습니다.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(), iframe, allow-storage-access-by-user-activation and sandbox (though you may translate "sandboxed").
RequestStorageAccessSandboxed=샌드박스 속성에 allow-storage-access-by-user-activation 없이 샌드박스된 iframe에서는 document.requestStorageAccess()를 호출할 수 없습니다.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess() and iframe.
RequestStorageAccessNested=중첩된 iframe에서는 document.requestStorageAccess()를 호출할 수 없습니다.
# LOCALIZATION NOTE: Do not translate document.requestStorageAccess(). In some locales it may be preferable to not translate "event handler", either.
RequestStorageAccessUserGesture=document.requestStorageAccess()는 단기 실행 사용자 생성 이벤트 핸들러 내에서만 요청할 수 있습니다.
# LOCALIZATION NOTE: Do not translate "Location" and "History".
LocChangeFloodingPrevented=짧은 시간 내에 위치 또는 기록 API에 대한 호출이 너무 많습니다.
FolderUploadPrompt.title = 업로드 확인
# LOCALIZATION NOTE: %S is the name of the folder the user selected in the file picker.
FolderUploadPrompt.message = “%S”의 모든 파일을 업로드하시겠습니까? 사이트를 신뢰하는 경우에만 업로드하세요.
FolderUploadPrompt.acceptButtonLabel = 업로드
InputPickerBlockedNoUserActivation=사용자 활성화 부족으로 <input> 선택기가 차단되었습니다.
ExternalProtocolFrameBlockedNoUserActivation=사용자 활성화 부족 또는 마지막 iframe이 로드된 이후 시간이 충분하지 않아 외부 프로토콜이 있는 Iframe이 차단되었습니다.
MultiplePopupsBlockedNoUserActivation=사용자 활성화 부족으로 여러 팝업 열기가 차단되었습니다.
# LOCALIZATION NOTE: %S is the URL of the preload that was ignored.
PreloadIgnoredInvalidAttr=알 수 없는 "as" 또는 "type" 값 또는 일치하지 않는 "media" 속성으로 인해 %S의 미리로드가 무시되었습니다.
# LOCALIZATION NOTE: %S is the blob URL. Don't translate "agent cluster".
BlobDifferentClusterError=다른 에이전트 클러스터에서 Blob URL “%S”에 액세스할 수 없습니다.
# LOCALIZATION NOTE: Do not translate "Element.setCapture()" and "Element.setPointerCapture()"".
ElementSetCaptureWarning=Element.setCapture()는 더 이상 사용되지 않습니다. 대신 Element.setPointerCapture()를 사용하세요. 자세한 도움말은 https://developer.mozilla.org/docs/Web/API/Element/setPointerCapture를 참조하세요.
# LOCALIZATION NOTE: Do not translate "Element.releaseCapture()" and "Element.releasePointerCapture()".
ElementReleaseCaptureWarning=Element.releaseCapture()는 더 이상 사용되지 않습니다. 대신 Element.releasePointerCapture()를 사용하세요. 자세한 도움말은 https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture를 참조하세요.
# LOCALIZATION NOTE: Do not translate "Document.releaseCapture()" and "Element.releasePointerCapture()".
DocumentReleaseCaptureWarning=Document.releaseCapture()는 더 이상 사용되지 않습니다. 대신 releasePointerCapture()를 사용하세요. 자세한 도움말은 https://developer.mozilla.org/docs/Web/API/Element/releasePointerCapture를 참조하세요.

# LOCALIZATION NOTE: Don't translate browser.runtime.lastError, %S is the error message from the unchecked value set on browser.runtime.lastError.
WebExtensionUncheckedLastError=browser.runtime.lastError 값이 확인되지 않았습니다: %S

# LOCALIZATION NOTE: Do not translate "OffscreenCanvas.toBlob()" and "OffscreenCanvas.convertToBlob()".
OffscreenCanvasToBlobWarning=OffscreenCanvas.toBlob()은 더 이상 사용되지 않습니다. 대신 OffscreenCanvas.convertToBlob()을 사용하세요.

# LOCALIZATION NOTE: Do not translate "IDBDatabase.createMutableFile()"
IDBDatabaseCreateMutableFileWarning=IDBDatabase.createMutableFile()은 더 이상 사용되지 않습니다. 만약 이 API가 표준화되면, https://bugzil.la/1748667의 Origin Private File System 노력으로 표준화될 것입니다.
# LOCALIZATION NOTE: Do not translate "IDBMutableFile.open()"
IDBMutableFileOpenWarning=IDBMutableFile.open()은 더 이상 사용되지 않습니다. 만약 이 API가 표준화되면, https://bugzil.la/1748667의 Origin Private File System 노력으로 표준화될 것입니다.

# LOCALIZATION NOTE: Do not translate "InstallTrigger"
InstallTriggerDeprecatedWarning=InstallTrigger는 더 이상 사용되지 않으며 향후에 제거될 예정입니다.
# LOCALIZATION NOTE: Do not translate "InstallTrigger.install()"
InstallTriggerInstallDeprecatedWarning=InstallTrigger.install()은 더 이상 사용되지 않으며 향후에 제거될 예정입니다. 자세한 내용은 https://extensionworkshop.com/documentation/publish/self-distribution/ 를 참조하세요.

# LOCALIZATION NOTE: Do not translate "mozCurrentTransform", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformWarning=mozCurrentTransform은 더 이상 사용되지 않으며 향후에 제거될 예정입니다. 대신 CanvasRenderingContext2D.getTransform() 또는 CanvasRenderingContext2D.setTransform()을 사용하세요.
# LOCALIZATION NOTE: Do not translate "mozCurrentTransformInverse", "CanvasRenderingContext2D.getTransform()", and "CanvasRenderingContext2D.setTransform()".
MozCurrentTransformInverseWarning=mozCurrentTransformInverse는 더 이상 사용되지 않으며 향후에 제거될 예정입니다. 대신 CanvasRenderingContext2D.getTransform() 또는 CanvasRenderingContext2D.setTransform()을 사용하세요.

# LOCALIZATION NOTE: Do not translate "HTMLOptionsCollection.length". %1$S is the invalid value, %2$S is the current limit.
SelectOptionsLengthAssignmentWarning=HTMLOptionsCollection.length(값 %1$S)에 대한 할당을 통해 <select> 옵션 목록 확장을 거부했습니다. 지원되는 최대 크기는 %2$S입니다.
